<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <link rel="STYLESHEET" type="text/css" href="http://isft177.servehttp.com/colegio/css/mail.css"> 
</head> 
<body style="margin: 0; padding: 0; background-color: white;">
    <center>
            <table class="contenido_tabla" width="700" style="background-color:rgb( 113, 117, 109 ); color:white; font-family: \'Helvetica Neue\',Helvetica,Arial,sans-serif;border:6px solid #13353F; border-spacing: 0; padding: 0 25px; border-color: rgb( 12, 12, 12 ); ">
                <thead>
                    <tr>
                        <td><left><b><img src="https://cdn.filestackcontent.com/rHXz4MARfqYkQM8odgrt" width="650px"></td>
                    </tr>
                    <tr><br>
                        <td><center><h2><b>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Confirmaci&oacute;n de Registro</b></h2></center></td>
                    </tr>
                </thead>
                <tbody border="0"> 
                    <tr>
                        <td style="color:white;" colspan="2">
                            <h3><b>Estimado/a '.$name.':</b></h3>
                            Gracias por registrarse en nuestro sitio web. Le pedimos que siga atentamente las instrucciones al pie para poder acceder.<br><br>
                    
                            <!--.................. INSTRUCCIONES PARA PODER INICIAR LA CLASE .............................-->
                            <h4 style="color: white;">&nbsp;Lea las siguientes instrucciones para poder acceder:</h4>
               
                            Haga clic en el siguiente enlace para confirmar sus datos:
                                    <strong>
                                        <h3><b> Confirmar registro '.$linkclase.':</b></h3>
                                    </strong>
                                </p>
                            
                            <br><br>                        
                        </td>
                    </tr>
                    <tr>
                        <td colspan="2" style="border-top:1px solid #cccccc; margin-top:2px; font-size:15px;"><br>
                            <left>
                                <strong> Mi sitio Web </strong><br>
                                Escribo mi mail de contacto<br><br>
                            </left>
                        </td>
                    </tr>
                </tbody>
            </table>
    </center>
</body> 
</html>'